# Uses of Class
org.eclipse.net4j.util.io.StringBuilderWriter

Packages that use StringBuilderWriter
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of StringBuilderWriter in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io that return StringBuilderWriter
Modifier and Type
Method
Description
`StringBuilderWriter`
StringBuilderWriter.`append(char c)`
`StringBuilderWriter`
StringBuilderWriter.`append(CharSequence csq)`
`StringBuilderWriter`
StringBuilderWriter.`append(CharSequence csq, int start, int end)`